{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends "email/_layout.html.twig" %}
{% trans_default_domain 'emails' %}

{% block body %}
    <p>Une actualité a été ajoutée sur la plateforme qualité de DATAtourisme :</p>

    <p><strong>{{ news.title }}</strong></p>

    <p>{{ news.body | markdown_to_html | raw }}</p>

    <table border="0" cellpadding="0" cellspacing="0" class="btn btn-primary">
        <tbody>
        <tr>
            <td align="left">
                <table border="0" cellpadding="0" cellspacing="0">
                    <tbody>
                    <tr>
                        <td> <a href="{{ url('news.index') }}" target="_blank">
                                {{- "btn.see_on_platform" | trans -}}
                            </a> </td>
                    </tr>
                    </tbody>
                </table>
            </td>
        </tr>
        </tbody>
    </table>

    <p>{{ "text.signature" | trans }}</p>
{% endblock %}
